body {
  background: #ffffff;
  color: #000000;
  overflow-y: scroll;
  overflow-x: auto;
  margin: 3px;
  min-width: 1000px;
}

a:link {
  color: #0030e0;
  transition: color 0.2s ease-out 0.0s;
}

a:visited {
  color: #0030e0;
}

a:hover {
  color: #ff0000;
  text-decoration: none;
}

a:active {
  color: #0030e0;
}

.tblmain {
  margin: 0 auto;
  border: 0px;
  border-spacing: 0px;
  border-bottom: 12px solid #ffffff;
  border-top: 4px solid #ffffff;
  width: 999px;
}

.tblpad {
  padding-left: 8px;
  padding-top: 6px;
}

.tblpad_cont {
  padding-left: 6px;
  padding-top: 6px;
}

.tblpad_ind_bg {
  padding-left: 8px;
  padding-top: 6px;
  padding-right: 6px;
}

.tblpad_ {
  background-color: #f0fff0;
}

.common_bg {
  padding-left: 8px;
}

.ind_bg {
  padding-left: 8px;
  padding-top: 6px;
  background-color: #ffffff;
  height: 18px;
  border-bottom: 1px solid #c0c0c0;
  border-right: 1px solid #c0c0c0;
  border-bottom-right-radius: 4px;
  width: auto;
}

.tblpadmap {
  padding-left: 6px;
  padding-top: 2px;
}

.tbl_org {
  border-spacing: 0px;
  border: 1px solid #0045ad;
  border-radius: 5px;
  padding: 0px;
  margin-bottom: 25px;
  width: 100%;
}

.tbl_part,
.tbl_part_of {
  border-spacing: 0px;
  border: 0px;
  padding: 0px;
  width: 100%;
  margin: 0px;
}

.tbl_part_of {
  border-spacing: 8px;
}

div {
  line-height: 75%;
  margin: 0px;
  padding: 0px;
}

.div_part,
.div_part_of,
.div_par {
  border: 1px solid #606060;
  border-radius: 5px;
  padding-top: 0px;
  padding-bottom: 3px;
  padding-left: 11px;
  padding-right: 5px;
  margin-bottom: 7px;
}

.div_part_of {
  padding: 0px;
}

.div_par {
  padding-right: 11px;
}

.div_cont {
  border: 2px solid #23009b;
  border-radius: 5px;
  text-align: center;
  margin-top: 3px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: large;
  font-weight: bold;
  background-color: #e9e6ff;
  width: 350px;
  height: 30px;
}

.img_cont,
.imgcont_ {
  margin: 2px;
  display: inline-block;
  float: right;
  width: 26px;
  height: 26px;
}

.imgcontmem {
  margin-right: 6px;
  display: inline-block;
  float: left;
  width: 48px;
  height: 48px;
}

.imgcont_ {
  margin: 4px;
  width: 22px;
  height: 22px;
}

.div_cont_ {
  height: 22px;
  width: 320px;
  display: inline-block;
  padding-top: 8px;
}

.div_map {
  width: 500px;
  height: 400px;
  text-align: center;
}

.div_faq,
.div_faq2,
.div_faq2_,
.div_faq_ {
  border: 1px solid;
  border-top: 0px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding-top: 5px;
  padding-bottom: 6px;
  text-align: center;
  margin: 0px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: medium;
  font-weight: bold;
  width: 120px;
  position: relative;
  top: -1px;
  left: 25px;
  display: inline-block;
  transition: color 0.2s ease-out 0.0s;
}

.div_faq2,
.div_faq2_ {
  left: 20px;
}

.div_faq_down {
  border-color: #808080;
  background-color: #c0c0c0;
  color: #ffffff;
  z-index: 1;
  transition: color 0.2s ease-out 0.0s;
}

.div_faq_up {
  border-color: #0045a0;
  background-color: #0045ad;
  color: #ffffff;
  z-index: 3;
  transition: color 0.2s ease-out 0.0s;
}

.div_faq_,
.div_faq2_ {
  background-color: #A7ECFF;
  color: #808080;
  z-index: 1;
  cursor: pointer;
}

.div_faq_m {
  color: #0045ad;
}

.dfw {
  width: 300px;
}

.dfwf {
  width: 136px;
}

img {
  border: 0px;
  margin: 0px;
}

.imgb {
  border: 1px solid #000020;
}

.align_center {
  text-align: center;
}

.noindent {
  text-indent: 0px;
}

.padding8 {
  padding: 8px;
}

.h1 {
  height: 0px;
}

.pad3 {
  display: inline-block;
}

.mrgl4 {
  margin-left: 4px;
  height: 15px;
  width: 56px;
}

.mrgl4_ {
  margin-left: 4px;
}

.mrgr4 {
  margin-right: 4px;
  width: 10px;
  height: 10px;
}

.line0 {
  line-height: 0px;
  position: relative;
  z-index: 1;
  background-color: #ffffff;
  width: 132px;
}

.padding08i,
.padding08io  {
  padding-left: 6px;
  padding-right: 4px;
  padding-top: 3px;
  padding-bottom: 6px;
  background-color: #f8f8ff;
  border-left: 1px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
  border-right: 1px solid #d0e0e0;
  border-top: 1px solid #d0e0e0;
  border-radius: 0px 0px 5px 5px;
  box-shadow: 0 0 10px 0 #90a090;
}

.padding08io {
  background-color: #f4f4f4;
  border-right: 1px solid #d0d0d0;
  border-top: 1px solid #d0d0d0;
  border-left: 1px solid #d0e0e0;
  border-bottom: 1px solid #d0e0e0;
  box-shadow: 0 0 4px 0 #b0b0e0;
}

.padding08 {
  padding-left: 0px;
  padding-right: 8px;
  padding-top: 0px;
  padding-bottom: 7px;
}

.padding080 {
  text-align: center;
  background-color: #eeeeee;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 12px;
  padding-bottom: 8px;
  border-radius: 5px;
  width: 50%;
}

.wd33 {
  width: 33.3%;
}

.pad_fl {
  float: left;
  margin-left: 49px;
  margin-right: 8px;
}

p,
.p {
  text-indent: 28px;
  text-align: left;
  color: #000000;
  font-size: small;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  line-height: 122%;
}

.noindent1 {
  text-indent: 0px;
  margin-top: 0px;
}

.noindentleft {
  text-indent: 0px;
  text-align: left;
  color: #0045ad;
}

.indexfont {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  color: #0045ad;
  font-size: large;
}

.mainindexfont {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  color: #000000;
  font-size: large;
  font-weight: bold;
  font-style: italic;
  line-height: 100%;
  text-align: left;
}

.menufont,
.menufont2 {
  text-indent: 0px;
  font-size: x-small;
  font-family: Arial, Helvetica, sans-serif;
}

.menufont {
  text-align: left;
  line-height: 90%;
  padding-right: 4px;
}

.menufont2 {
  text-align: center;
  padding-bottom: 3px;
  color: #666666;
  line-height: 90%;
}

tr { 
  vertical-align: top;
  text-align: left;
}

td { 
  text-align: left;
  background-color: #ffffff;
  vertical-align: top;
  padding: 0px;
}

.section_org_r,
.section_org_l,
.section_org_r_o,
.section_org_l_o {
  background-color: #a7ecff;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 1px;
  padding-left: 85px;
  border-color: #0045ad;
  border-style: solid;
  border-width: 1px 1px 1px 0px;
}

.section_org_l,
.section_org_l_o {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-width: 1px;
}

.section_org_r_o,
.section_org_l_o {
  background-color: #ffd293;
}

.hcenter,
.lcenter {
  color: #000080;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: x-small;
  text-align: center;
}

.hcenter {
  font-weight: bold;
  background-color: #baf3ff;
  padding-bottom: 4px;
  padding-top: 2px;
  line-height: 120%;
  border-bottom: 1px solid #32c2d0;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.lcenter {
  font-weight: normal;
  background-color: #ffd293;
  line-height: 160%;
  border: 1px solid #000080;
  border-bottom: 3px solid #000080;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}

.copyright,
.tip,
.bgr,
.hos {
  border: 1px solid;
  border-color: #cef5ff #50bdd8 #50bdd8 #cef5ff;
  border-radius: 5px;
  background-color: #9bebff;
  text-align: center;
  font-size: x-small;
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 3px;
  padding-bottom: 3px;
  margin-top: 6px;
  width: 128px;
  line-height: 90%;
  position: relative;
  top: -15px;
  z-index: 1;
}

.tip {
  border-color: #ffebd1 #cea877 #cea877 #ffebd1;
  background-color: #ffd293;
  padding-top: 4px;
  margin-top: 6px;
}

.hos {
  border-color: #f5f4ff #bdb5ff #bdb5ff #f5f4ff;
  background-color: #e9e6ff;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-top: 6px;
}

.bgr {
  border-color: #dddddd #bbbbbb #bbbbbb #e8e8e8;
  background-color: #eeeeee;
  padding: 4px;
  text-align: left;
  width: 120px;
  margin-top: 6px;
}

.section,
.section_gr {
  border-radius: 2px;
  border: 1px solid #32c2d0;
  font-size: small;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding-top: 4px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #e9e6ff;
  transition: border-color 0.5s ease-out 0.0s;
}

.section_gr {
  background-color: #eeeeee;
  border-color: #e9e6ff;
}

.section_h {
  width: 93%;
  background-color: #e9e6ff;
  margin-left: auto;
  margin-right: auto;
  margin-top: 16px;
  margin-bottom: 10px;
  padding-bottom: 8px;
  padding-top: 7px;
  text-align: center;
}

hr {
  border: none;
  border-top: 3px solid #e9e6ff;
  height: 0px;
  width:100%;
  margin: 0px;
}

.menu {
  width: 132px;
  vertical-align: top;
  border-right: 1px solid #c0c0c0;
  padding-top: 0px;
}

.footer {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
  color:#666666;
  font-size: small;
}

.thickborder {
  border-left: 7px solid #ffffff;
  width: 30%;
}

.thinborder,
.thinb,
.thin_faq {
  border: none;
  border-top: 1px solid #dddddd;
  height: 1px;
  width: 100%;
  margin-bottom: 4px;
}

.thinb {
  border-top: 1px solid #0045ad;
}

.thin_faq {
  position: relative;
  border-top: 0px;
  border-bottom: 3px solid #0045ad;
  margin: 0px;
  margin-bottom: 0px;
  z-index: 2;
}

.shar {
  margin: 0px 2px;
  width: 10px;
  height: 10px;
}

.shar2 {
  margin-left: 4px;
  margin-right: 0px;
  width: 18px;
  height: 18px;
}

.nn_ru {
  overflow: hidden;
  position: absolute;
  width: 1px;
  height: 1px;
  z-index: 1;
  left: -2px;
  top: -2px;
  visibility: hidden;
}

.ch,
.ch_org,
.ch_org_head {
  font-weight: bold;
  font-size: x-small;
  text-indent: 0px;
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  line-height: 122%;
}

.ch_org,
.ch_org_head {
  font-size: small; 
  font-family: Arial, Helvetica, sans-serif; 
  width: 420px;
}

.ch_org_head,
.ch_org_head_o {
  width: 332px;
}

.b_gr {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: #000000;
  z-index: 10;
  opacity: 0.0;
  filter: alpha(opacity=50); 
  display: none;
}

.docs_b {
  border: 2px solid #cccccc; 
  border-radius: 5px;
  transition: box-shadow 0.2s ease-out 0.0s, border-color 0.3s ease-out 0.0s;
}

.part_b {
  border: 2px solid #ffffff; 
  border-radius: 5px; 
  margin-right: 10px;
  transition: border-color 0.2s ease-out 0.0s;
}

.sved {
  position: fixed;
  z-index: 12;
  background-color: #fffff0;
  width: 800px;
  height: auto;
  border: 6px solid #00a000;
  border-radius: 10px;
  color: #080870;
  font-weight: normal;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: large;
  left: 0px;
  right: 0px;
  top: 50%;
  margin: auto;
  padding: 16px;
  opacity: 0.0;
  display: none;
  text-align: left;
  line-height: 122%;
}

.up,
.up_ {
  width: 48px;
  height: 48px;
  border-radius: 29px;
  background-color: #dddddd;
  color: #888888;
  font-family: Impact, Charcoal, Rekha, sans-serif; 
  font-size: 32px;
  font-weight: bold;
  position: fixed;
  text-align: center;
  line-height: 120%;
  opacity: 0.6;
  z-index: 0;
  top: 50%;
  left: 50px;
  margin: auto 0;
  cursor: default;
  border: 5px double #bbbbbb;
}

.up_ {
  font-weight: normal;
  line-height: 136%;
  border: 5px double #999999;
  background-color: #eeeeee;
}

.up a {
  text-decoration: none;
}

.tit_, .tit_g {
  opacity: 0.0;
  display: none;
  text-align: left;
  background-color: #ffffe0;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: small;
  width: 320px;
  height: auto;
  line-height: 100%;
  border: 1px solid #00a000;
  outline: 3px solid #ffffe0;
  border-radius: 1px;
  padding: 6px;
  padding-top: 3px;
  padding-bottom: 5px;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 12;
}

.tit_g {
  width: auto;
  padding: 2px;
  padding-top: 2px;
  padding-bottom: 0px;
}

.blue,
.bluef {
  color:#0045ad;
  font-weight:bold;
}

.bluef,
.bor,
.bor_ {
  cursor: pointer;
  transition: color 0.3s ease-out 0.0s;
}

.bor,
.bor_,
.borb {
  color:#990066;
  font-weight:bold;
}

.bor {
  text-decoration: underline;
}

.head {
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:large;
  font-weight:bold;
  color:#000000;
}

.chp_hd {
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:large;
  font-weight:bold;
  margin-top:5px;
  margin-bottom:5px;
  padding-left:20px;
  padding-top:0px;
  padding-bottom:0px;
  line-height:100%;
}

.chp_im {
  margin-right:7px;
  width:10px;
  height:10px;
}

.chp_t {
  cursor:pointer;
  color:#0045ad;
  transition: color 0.3s ease-out 0.0s;
}

.gray {
  text-align:right;
  color:#666666;
}

.hd {
  font-style:italic;
  color:#0045ad;
}

.hdb {
  font-style:italic;
  color:#0045ad;
  font-weight:bold;
}

.red {
  font-weight:bold;
  color:#ff0050;
}

.bl {
  color:#000000;
  font-weight:bold;
}

.bl1 {
  color:#0045ad;
}

.gr,
.gr1 {
  color:#087008;
  font-weight:bold;
  font-style:normal;
  font-family: Georgia, Arial;
  letter-spacing: 0.4pt;
}

.gr1 {
  color:#db0606;
}

.grr {
  color:#db0606;
  font-weight:bold;
  text-decoration: underline;
  transition: color 0.2s ease-out 0.0s;
}

.grr_o {
  color:#96007f;
  font-weight:bold;
  cursor: pointer;
  transition: color 0.2s ease-out 0.0s;
}

.lnk {
  color:#0030e0;
  text-decoration: underline;
  transition: color 0.2s ease-out 0.0s;
}

.lnk_o {
  color:#ff0000;
  cursor: pointer;
  transition: color 0.2s ease-out 0.0s;
}

.bordo {
  color:#990066;
}

.sm {
  font-size:x-small;
  line-height: 90%;
}

.dn {
  display: none;
}

.db {
  display: block;
}

.tit {
  text-decoration: underline;
  cursor: help;
  font-weight: bold;
}

.z {
  position: relative;
  z-index: 2;
}

.marg {
  margin-top: 8px;
  margin-bottom: 8px;
}

.mem,
.mem_ {
  background-color: #c7e1f9;
  margin-left: 0px;
  margin-bottom: 6px;
  margin-right: 3px;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 264px;
  height: 40px;
  display: inline-table;
  border: #3c76ad 1px solid;
  border-spacing: 0px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: medium;
  font-weight: normal;
  line-height: 88%;
}

.mem_ {
  margin-right: 0px;
}

.cont {
  padding-left: 2px;
}

.mark_ {
  display:none;
  position:fixed;
}

.preldr,
.pre_cont {
  background:url(navi/_articles.png) no-repeat,
  url(navi/_date.png) no-repeat,
  url(navi/_faq1.png) no-repeat,
  url(navi/_faq2.png) no-repeat,
  url(navi/_gl.png) no-repeat,
  url(navi/_nagl.png) no-repeat,
  url(navi/_official.png) no-repeat,
  url(navi/_top.png) no-repeat,
  url(shar.png) no-repeat,
  url(logo_s_.png) no-repeat,
  url(_menu1.png) no-repeat,
  url(_menu10.png) no-repeat,
  url(_menu10r.png) no-repeat,
  url(_menu11.png) no-repeat,
  url(_menu11r.png) no-repeat,
  url(_menu1r.png) no-repeat,
  url(_menu2.png) no-repeat,
  url(_menu2r.png) no-repeat,
  url(_menu3.png) no-repeat,
  url(_menu3r.png) no-repeat,
  url(_menu4.png) no-repeat,
  url(_menu4r.png) no-repeat,
  url(_menu5.png) no-repeat,
  url(_menu5r.png) no-repeat,
  url(_menu6.png) no-repeat,
  url(_menu6r.png) no-repeat,
  url(_menu7.png) no-repeat,
  url(_menu7r.png) no-repeat,
  url(_menu8.png) no-repeat,
  url(_menu8r.png) no-repeat,
  url(_menu9.png) no-repeat,
  url(_menu9r.png) no-repeat,
  url(menu1_.png) no-repeat,
  url(menu10_.png) no-repeat,
  url(menu11_.png) no-repeat,
  url(menu2_.png) no-repeat,
  url(menu3_.png) no-repeat,
  url(menu4_.png) no-repeat,
  url(menu5_.png) no-repeat,
  url(menu6_.png) no-repeat,
  url(menu7_.png) no-repeat,
  url(menu8_.png) no-repeat,
  url(menu9_.png) no-repeat;
  margin-left:1000px;
  width: 1px;
  height: 1px;
  opacity:0.1;
}

.pre_cont {
  background:url(pics/building_b.jpg) no-repeat,
  url(pics/mem.png) no-repeat,
  url(pics/question.png) no-repeat,
  url(pics/drive.png) no-repeat;
}

#h3 {transition: box-shadow 0.2s ease-out 0.0s;
}